<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>name</key>
		<string>Safari</string>
		<key>version</key>
		<string>5.0.5</string>
		<key>platform</key>
		<string>Mac</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_7; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari</string>
		<key>version</key>
		<string>5.0.5</string>
		<key>platform</key>
		<string>Windows</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Windows; U; Windows NT 6.0; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari</string>
		<key>version</key>
		<string>4.0.5</string>
		<key>platform</key>
		<string>Mac</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_3; en-us) AppleWebKit/531.22.7 (KHTML, like Gecko) Version/4.0.5 Safari/531.22.7</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari</string>
		<key>version</key>
		<string>4.0.5</string>
		<key>platform</key>
		<string>Windows</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Windows; U; Windows NT 6.1; en-us) AppleWebKit/531.22.7 (KHTML, like Gecko) Version/4.0.5 Safari/531.22.7</string>
	</dict>
	<dict>
		<key>separator</key>
		<true/>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari iOS</string>
		<key>version</key>
		<string>4.1</string>
		<key>platform</key>
		<string>iPhone</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari iOS</string>
		<key>version</key>
		<string>4.1</string>
		<key>platform</key>
		<string>iPod touch</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (iPod; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari iOS</string>
		<key>version</key>
		<string>4.0.2</string>
		<key>platform</key>
		<string>iPhone</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_0_2 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8A400 Safari/6531.22.7</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari iOS</string>
		<key>version</key>
		<string>4.0.2</string>
		<key>platform</key>
		<string>iPod touch</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (iPod; U; CPU iPhone OS 4_0_2 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8A400 Safari/6531.22.7</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Safari iOS</string>
		<key>version</key>
		<string>3.2.2</string>
		<key>platform</key>
		<string>iPad</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (iPad; U; CPU OS 3_2_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B500 Safari/531.21.10</string>
	</dict>
	<dict>
		<key>separator</key>
		<true/>
	</dict>
	<dict>
		<key>name</key>
		<string>Internet Explorer</string>
		<key>version</key>
		<string>8.0</string>
		<key>platform</key>
		<string>Windows</string>
		<key>show-platform</key>
		<false/>
		<key>user-agent</key>
		<string>Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0)</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Internet Explorer</string>
		<key>version</key>
		<string>7.0</string>
		<key>platform</key>
		<string>Windows</string>
		<key>show-platform</key>
		<false/>
		<key>user-agent</key>
		<string>Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0)</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Internet Explorer</string>
		<key>version</key>
		<string>6.0</string>
		<key>platform</key>
		<string>Windows</string>
		<key>show-platform</key>
		<false/>
		<key>user-agent</key>
		<string>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)</string>
	</dict>
	<dict>
		<key>separator</key>
		<true/>
	</dict>
	<dict>
		<key>name</key>
		<string>Firefox</string>
		<key>version</key>
		<string>3.6.10</string>
		<key>platform</key>
		<string>Mac</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Firefox</string>
		<key>version</key>
		<string>3.6.10</string>
		<key>platform</key>
		<string>Windows</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Firefox</string>
		<key>version</key>
		<string>3.5.13</string>
		<key>platform</key>
		<string>Mac</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.1.13) Gecko/20100914 Firefox/3.5.13</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Firefox</string>
		<key>version</key>
		<string>3.5.13</string>
		<key>platform</key>
		<string>Windows</string>
		<key>user-agent</key>
		<string>Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.13) Gecko/20100914 Firefox/3.5.13</string>
	</dict>
	<dict>
		<key>separator</key>
		<true/>
	</dict>
	<dict>
		<key>name</key>
		<string>Opera</string>
		<key>version</key>
		<string>10.62</string>
		<key>platform</key>
		<string>Mac</string>
		<key>user-agent</key>
		<string>Opera/9.80 (Macintosh; Intel Mac OS X; U; en) Presto/2.6.30 Version/10.62</string>
	</dict>
	<dict>
		<key>name</key>
		<string>Opera</string>
		<key>version</key>
		<string>10.62</string>
		<key>platform</key>
		<string>Windows</string>
		<key>user-agent</key>
		<string>Opera/9.80 (Windows NT 6.1; U; en) Presto/2.6.30 Version/10.62</string>
	</dict>
</array>
</plist>
